.version.centros_de_pago /* version checker */
{
	color: #000019;
	background-color: #DC7984;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 499.9500000000003px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	width: 0.01px;/* should not cover content below */
}

#pu6243
{
	width: 0.01px;
	margin-left: 20px;
}

#u6243
{
	z-index: 40;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6233
{
	z-index: 30;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 471px;
}

#u6241
{
	z-index: 38;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 639px;
}

#u6235
{
	z-index: 32;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 732px;
}

#u6237
{
	z-index: 34;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 993px;
}

#u6239
{
	z-index: 36;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 1084px;
}

#u6253-4
{
	z-index: 71;
	width: 1240px;
	min-height: 77px;
	background-color: #383838;
	border-radius: 71px 0px 71px 0px ;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	text-indent: 43px;
	margin-left: 20px;
	margin-top: 27px;
	position: relative;
}

#u6253-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 71px 0px 71px 0px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u6253-2
{
	padding-top: 15px;
}

#pu6246-4
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 23px;
}

#u6246-4
{
	z-index: 43;
	width: 160px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u6245
{
	z-index: 42;
	width: 140px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u6247-4
{
	z-index: 47;
	width: 108px;
	min-height: 37px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u6248-4
{
	z-index: 51;
	width: 168px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u6249-4
{
	z-index: 55;
	width: 97px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u6250-4
{
	z-index: 59;
	width: 140px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 753px;
}

#u6251-4
{
	z-index: 63;
	width: 101px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 909px;
}

#u6252-4
{
	z-index: 67;
	width: 187px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1026px;
}

#u6246-2,#u6247-2,#u6248-2,#u6249-2,#u6250-2,#u6251-2,#u6252-2
{
	padding-top: 8px;
}

#u4258-4
{
	z-index: 2;
	width: 1240px;
	min-height: 74px;
	background-color: #C8C8C8;
	border-radius: 30px;
	line-height: 72px;
	font-size: 36px;
	text-align: center;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 5px;
	position: relative;
}

#u4364
{
	z-index: 28;
	width: 768px;
	background-color: transparent;
	margin-left: 287px;
	margin-top: 15px;
	position: relative;
}

#u4281
{
	z-index: 7;
	min-height: 185px;
	background-color: #D6D6D6;
}

#u4282-6
{
	z-index: 8;
	width: 442px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 165px;
}

#u4283-10
{
	z-index: 14;
	width: 304px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 900px;
}

#u4282-2,#u4283-2
{
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
}

#u4283-4
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u4282-4,#u4283-6,#u4283-8
{
	font-size: 18px;
	line-height: 22px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u4281-bw
{
	z-index: 7;
	min-height: 185px;
	margin-top: 22px;
}

#u4280
{
	z-index: 6;
	min-height: 42px;
	background-color: #484848;
	padding-bottom: 20px;
}

#u4281_align_to_page,#u4280_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1280px;
	left: -100px;
}

#u4284-4
{
	z-index: 24;
	width: 636px;
	min-height: 32px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 135px;
}

#u4280-bw
{
	z-index: 6;
	min-height: 42px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1280px;
}

